* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}

body {
	background-color:#fff;
  }

h1{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 40px;
  	line-height: 50px;
	margin-bottom: 60px;
	color:#EC6608;
}

h2{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 34px;
  	line-height: 44px;
	color:#EC6608;
}

h3{
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 22px;
  	line-height: 34px;
	letter-spacing: 0.3px;
	color:#EC6608;
}

h4{
  	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 22px;
  	line-height: 34px;
	letter-spacing: 0.3px;
	color:#EC6608;
}

p{
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 20px;
  	line-height: 34px;
	color:#918D8B;
}

a {
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 20px;
  	line-height: 34px;
	text-decoration:none;
	color:#918D8B;
}

a:hover {
	text-decoration: underline;
	color:#EC6608;
}

strong{
  	font-family: 'Lato', sans-serif;
	font-weight:400;
}

b{
  	font-family: 'Lato', sans-serif;
	font-weight:900;
	font-size: 20px;
  	line-height: 34px;
	color:#918D8B;
	letter-spacing: 0.1px;
}

li {
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 20px;
  	line-height: 34px;
	color:#918D8B;
}


@media (max-width: 768px) {
	
	
	h1{
		font-size: 30px;
  		line-height: 40px;
		margin-bottom: 40px;
	}

	h2{
		font-size: 24px;
  		line-height: 34px;
	}
	
	h3,
	h4{
		font-size: 20px;
  		line-height: 30px;
	}

	p, b, a, li {
		font-size: 16px;
  		line-height: 26px;
	}
	

}





.wrapper {
  height: 100vh;
  width: 100vw;
  
}




/******************** Header ********************/

header {
	position:fixed;
	width: 100%;
	height: 100px;
	background: #fff;
	margin-top: 0;
	padding: 15px 0;
	z-index:8888;
	
	box-shadow: 0 0 6px #918D8B;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}


header .container {
  	width: 65%;
	}
	
	
/******************** Header - Logo ********************/

.logo{
	float: left;
}

.logo img{
	width:auto;
	height:70px;
}


/******************** Header - Navigation ********************/





.toggle,
[id^=drop] {
	display: none;
}

nav { 
	margin:0;
	padding: 0;
}

nav:after {
	content:"";
	display:table;
	clear:both;
}

nav ul {
	float: right;
	padding:0;
	margin:0;
	margin-top: 20px;
	list-style: none;
	position: relative;
}
	
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	padding:10px 0 5px 35px;
}

nav ul li .selected,
nav ul li ul li .selected {
	color:#EC6608;
	text-decoration:none;
}
	
nav ul li a {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 20px;
  	line-height: 34px;
	text-decoration:none;
	color:#918D8B;
	display:block;
}

nav ul li a:hover { 
	color:#EC6608;
	text-decoration:none;
}

nav ul li ul li:hover { 
	color:#EC6608;
	text-decoration:none;
}

nav ul ul {
	display: none;
	position: absolute; 
	top: 30px; 
	background-color: #fff;
	margin-left: -24px;
}
	
nav ul li:hover > ul {
	display:inherit;
}
	
nav ul ul li {
	width:220px;
	float:none;
	display:list-item;
	position: relative;
	list-style:none;
	border-bottom: 1px solid #f6f6f6;
	padding:8px 0 8px 24px;
}

nav ul ul li a {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 18px;
  	line-height: 32px;
	text-decoration:none;
	color:#918D8B;
	display:block;
}


@media all and (max-width : 1700px) {

	nav {
		margin: 0;
	}

	.toggle + a,
	.menu {
		display: none;
	}
	
	.menu {
		margin-top: 5px;
		float:left;
		width: 100%;
	}

	.toggle {
		font-family: 'Lato', sans-serif;
		font-weight:700;
		font-size: 20px;
  		line-height: 34px;
		text-decoration:none;
		color:#918D8B;
		display: block;
		border:none;
	}
	
	.toggle span{
		font-size:30px;
		font-weight:bold;
		float:right;
		margin-top: 20px;
	}

	.toggle:hover {
		color:#EC6608;
	}

	[id^=drop]:checked + ul {
		display: block;
	}
	
	nav ul {
		background-color:#fff;
	}

	nav ul li {
		display: block;
		width: 100%;
		border-bottom: 1px solid #f6f6f6;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul li ul li .toggle,
	nav ul ul a,
  	nav ul ul ul a{
		padding: 8px 20px 5px 20px;	
		color:#FFF;
	}

	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
	}
		
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	nav ul ul li {
		display: block;
		width: 100%;
		padding-left: 20px;
		border-top: 1px solid #f6f6f6;
		border-bottom: 0;
		padding:0 0 0 24px;
	}

}


@media screen and (max-width: 1100px) {
	
	.menu {
		margin-top: -2px;
	}
	
	header {
		height: 55px;
		margin-top: 0;
		padding: 7px 0;
	}

	header .container {
  		width: 85%;
	}

	.logo img{
		width:auto;
		height:41px;
	}
	
	.toggle span{
		margin-top: 2px;
	}
	
	

}


@media screen and (max-width: 768px) {
	
	header .container {
  		width: 90%;
	}

	nav ul li {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.toggle span{
		font-size:27px;
	}
	
	.toggle,
	nav ul li a{
		font-size: 18px;
	}
	
	nav ul ul li a{
		font-size: 17px;
	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}







/* Imagebild + Text*/

.home {
	width: 100%;
	height: 100vh;
	background: url('../img/header/kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
  	background-size: cover;
  	background-position: center;
	z-index:7777;
	
  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.home .container{
	width: 65%;
	margin: 0 auto 0 auto;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.home .container .box {
	text-align:center;
}

.home .container .box h2{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 25px;
  	line-height: 40px;
	color:#fff;
	text-shadow: 1px 1px 2px #393939;
}

.home .container .box h3{
	font-family: 'Lato', sans-serif;
	font-weight:900;
	font-size: 60px;
  	line-height: 80px;
	letter-spacing: 0.5;
	color:#fff;
	text-shadow: 1px 1px 2px #393939;
}




@media (max-width: 1200px) {
	

	.home .container{
		width: 85%;
	}
	
	.home .container .box h2{
		font-size: 80px;
  		line-height: 80px;
	}

}


@media screen and (max-width: 768px) {

	.home .container{
		width: 90%;
		margin: 0 auto 0 auto;
	}
	
	.home .container .box {
		text-align:center;
		margin-bottom: 60px;
	}

	.home .container .box h2{
	font-size: 20px;
  	line-height: 30px;
}

.home .container .box h3{
	font-size: 36px;
  	line-height: 46px;
}


}

.heizungsbau{
	background: url('../img/header/heizungsbau-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.holzheizung-holzpellets{
	background: url('../img/header/holzheizung-holzpellets-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.solaranlage{
	background: url('../img/header/solaranlage-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.solarthermie{
	background: url('../img/header/solarthermie-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.photovoltaik{
	background: url('../img/header/photovoltaik-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.service-wartung{
	background: url('../img/header/service-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.service-referenzen{
	background: url('../img/header/referenzen-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.kontakt{
	background: url('../img/header/kontakt-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.heizungsbau,
.holzheizung-holzpellets,
.solaranlage,
.solarthermie,
.photovoltaik,
.service-wartung,
.service-referenzen,
.kontakt{
	width: 100%;
	height: 800px;
  	background-size: cover;
  	background-position: center;
	
  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}



@media (max-width: 768px) {
	

.heizungsbau{
	background: url('../img/header/heizungsbau-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.holzheizung-holzpellets{
	background: url('../img/header/holzheizung-holzpellets-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.solaranlage{
	background: url('../img/header/solaranlage-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.solarthermie{
	background: url('../img/header/solarthermie-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.photovoltaik{
	background: url('../img/header/photovoltaik-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.service-wartung{
	background: url('../img/header/service-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.service-referenzen{
	background: url('../img/header/referenzen-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.kontakt{
	background: url('../img/header/kontakt-kamplade-energiesysteme-witten-wetter-ruhr-mobil.jpg') no-repeat center center;
}
	
.heizungsbau,
.holzheizung-holzpellets,
.solaranlage,
.solarthermie,
.photovoltaik,
.service-wartung,
.service-referenzen,
.kontakt{
	width: 100%;
	height: 400px;
  	background-size: cover;
  	background-position: center;
	
  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;

}



}



/********************* Anfangstext  *********************/


main{
	width: 100%;
	margin: 140px 0 140px 0;
	background-color:#FFF;
}

main .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
}

main .gray{
	width: 100%;
	margin: 80px auto 0 auto;
	padding: 140px 20px;
	background-color: #f0f3f4;
	text-align: center;
}



@media only screen and (max-width: 1200px) {
	
	main{
		margin: 110px 0 110px 0;
	}

	main .container{
		width: 85%;
	}


}

@media (max-width: 768px) {
	
	main{
		margin: 80px 0 80px 0;
	}
	
	main .container{
		width: 90%;
	}
	
	main .gray{
		padding: 100px 60px;
	}
	
}


/********************* Impressum, Datenschutz  *********************/

.main{
	width: 100%;
	margin: 0 0 140px 0;
	padding-top: 240px;
	background-color:#FFF;
}

.main .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
}

.main .container p {
	margin-bottom: 30px;
}

.main .container li{
	margin-left: 20px;
}

@media only screen and (max-width: 1200px) {
	
	.main{
		margin: 0 0 110px 0;
		padding-top: 110px;
	}

	.main .container{
		width: 85%;
	}

}

@media (max-width: 768px) {
	
	.main{
		margin: 0 0 80px 0;
		padding-top: 120px;
	}
	
	.main .container{
		width: 90%;
	}
	
}


/********************* Artikel orange*********************/


.article-orange{
	width: 100%;
}

.article-orange .container-right{
	width: 100%;
	margin: 0 auto 0 auto;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

.article-orange .container-right {
	background-color: #EC6608;
}

.article-orange .container-right .img1{
	background: url('../img/content/holzheizung-heizen-holzpellets-scheitholz-kamplade-energiesysteme.jpg') no-repeat center center;
}

.article-orange .container-right .img2{
	background: url('../img/content/team-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.article-orange .container-right .img3{
	background: url('../img/content/vorteile-holzheizung-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.article-orange .container-right .img4{
	background: url('../img/content/vorteile-solaranlage-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.article-orange .container-right .img5{
	background: url('../img/content/wartung-solaranlage-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.article-orange .container-right .img6{
	background: url('../img/content/vorteile-solarthermie-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.article-orange .container-right .img7{
	background: url('../img/content/vorteile-photovoltaik-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
}

.article-orange .container-right .img1,
.article-orange .container-right .img2,
.article-orange .container-right .img3,
.article-orange .container-right .img4,
.article-orange .container-right .img5,
.article-orange .container-right .img6,
.article-orange .container-right .img7{
	width: 65%;
  	background-size: cover;
  	background-position: center;
	
  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.article-orange .container-right .img1 img,
.article-orange .container-right .img2 img,
.article-orange .container-right .img3 img,
.article-orange .container-right .img4 img,
.article-orange .container-right .img5 img,
.article-orange .container-right .img6 img,
.article-orange .container-right .img7 img{
	width: 100%;
}

.article-orange .container-right .text{
	width: 35%;
	margin: 0 auto 0 auto;
	text-align:center;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.article-orange .container-right .text h2,
.article-orange .container-right .text p{
	margin-bottom: 40px;
	color: #fff;
}

.article-orange .container-right .text .middle{
	margin: 180px 0;
	padding: 0 100px;
}

.article-orange .container-right .text .middle-left{
	margin: 180px 0;
	padding: 0 100px;
	text-align: left;
}

.article-orange .container-right .text .middle-left li{
	color: #fff;
	margin-left: 20px;
}

.article-orange .container-right .text .middle-left b{
	color: #fff;
}


@media only screen and (max-width: 1400px) {
	
	.article-orange .container-right .text .middle,
	.article-orange .container-right .text .middle-left{
		margin: 120px 0;
		padding: 0 50px;
	}
	
}
	


@media only screen and (max-width: 1200px) {
	

	.article-orange .container-right{
		width: 100%;
	}
	
	.article-orange .container-right{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.article-orange .container-right .img1,
	.article-orange .container-right .img2,
	.article-orange .container-right .img3,
	.article-orange .container-right .img4,
	.article-orange .container-right .img5,
	.article-orange .container-right .img6{
		width: 100%;
		height: 400px;
	}

	.article-orange .container-right .text{
		width: 100%;
		text-align:left;
		
		-webkit-align-items: flex-start;
		-moz-align-items: flex-start;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	
	.article-orange .container-right .text .middle,
	.article-orange .container-right .text .middle-left{
		margin: 100px 0;
		padding: 0 7%;
	}
	
}

@media (max-width: 768px) {
	
	.article-orange .container-right .text p{
		margin-bottom: 20px;
	}
	
	.article-orange .container-right .text .middle{
		margin: 60px 0;
		padding: 0 5%;
	}
	
	.article-orange .container-right .text .middle-left{
		margin: 60px 0;
		padding: 0 5%;
	}
	
	.article-orange .container-right .text .middle-left li{
		color: #fff;
		margin-left: 5px;
	}
	
}




/********************* button  *********************/


.button-white,
.button-gray{
	visibility:visible;
	display: inline-block;
	
	border-width: 2px;
	border-style: solid;
	border-radius: 30px;
	
	margin-top: 40px;
  	padding: 10px 25px;
  	text-align: center;
	text-decoration: none;
	
	z-index:9888;
}

.button-white{
	border-color: #fff;
}

.button-gray{
	border-color: #918D8B;
	background-color: #fff;
}


.button-white a,
.button-gray a{
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 15px;
  	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration:none;
}

.button-white a {
  	color: #fff;
}

.button-gray a {
	color: #918D8B;
}

.button-white a:hover,
.button-gray a:hover{
	text-decoration: underline;
}


@media (max-width: 768px) {
	
	.button-white,
	.button-gray{
		margin-top: 15px;
  		padding: 8px 20px;
	}
	
	.button-white a,
	.button-gray a{
		font-size: 13px;
  		line-height: 26px;
	}

	
}



/********************* Button Telefon  *********************/


.button-phone{
	width: 240px;
	margin: 0 auto 0 auto;
	text-align: center;
	
	visibility:visible;
	display: inline-block;
	
	border-width: 2px;
	border-style: solid;
	border-radius: 30px;
	
	margin-top: 20px;
  	padding: 5px 20px 5px 5px;
  	text-align: center;
	text-decoration: none;
	
	z-index:9888;
	border-color: #EC6608;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

.button-phone .img{
	width: 40px;
	height: 40px;
	margin-right: 10px;
}

.button-phone .img img {
	width: 100%;
}

.button-phone .number{
	margin: auto 0 auto 0;
	text-align: center;
}

.button-phone .number a{
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 15px;
  	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration:none;
	color: #EC6608;
	margin-bottom: 20px;
}

.button-phone .number a:hover{
	text-decoration: underline;
}



@media (max-width: 768px) {
	
	.button-phone{
		width: 225px;
	}
	
	.button-phone .number a{
		font-size: 13px;
  		line-height: 26px;
	}

	
}


/********************* Hintergrund Weiß  *********************/


.article-white{
	width: 100%;
	margin: 140px 0 140px 0;
}

.article-white .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
}

.article-white .container .article {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align:left;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;  
    flex-wrap: wrap;
}

.article-white .container .article .left-20 {
	width: 20%;
}

.article-white .container .article .left-40 {
	width: 40%;
}

.article-white  .container .article .left-20 img,
.article-white  .container .article .left-40 img{
	width: 100%;
	height: auto;
}

.article-white .container .article .right-70 {
	width: 70%;
}

.article-white .container .article .right-50 {
	width: 50%;
}

.article-white .container .article .right-70 h2{
	margin-top: 50px;
	margin-bottom: 25px;
}

.article-white .container .article .right-50 h2{
	margin-top: 20px;
	margin-bottom: 25px;
}

.article-white .container .article .right-70 p,
.article-white .container .article .right-50 p{
	margin-bottom: 25px;
}

.article-white .container .article .right-50 li{
	margin-left: 20px;
}


@media only screen and (max-width: 1200px) {
	
	.article-white{
		margin: 110px 0 110px 0;
	}

	.article-white .container{
		width: 85%;
	}

}

@media (max-width: 768px) {
	
	.article-white{
		margin: 80px 0 80px 0;
	}
	
	.article-white .container{
		width: 90%;
	}
	.article-white .container .article .left-20 {
		width: 90%;
		padding: 0 80px;
	}
	
	.article-white .container .article .left-30,
	.article-white .container .article .left-40{
		width: 100%;
		margin: 0 auto 0 auto;
		text-align:center;
		margin-bottom: 40px;
	}
	
	.article-white  .container .article .left-30 img {
		width: 40%;
	}
	
	.article-white .container .article .right-70,
	.article-white .container .article .right-50{
		width: 100%;
	}
	
	.article-white .container .article .right-50 h2{
		margin-top: 0px;
	}
	
	.article-white .container .article .right-50{
		margin-bottom: 40px;
	}
	
	
	
}




/********************* Artikel Bilder*********************/


.article-images{
	width: 100%;
}

.article-images .container{
	width: 100%;
	margin: 0 auto 0 auto;

	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}


.article-images .container .img-left{
	text-align:center;
	
	background: url('../img/content/solarthermieanlage-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
	width: 100%;
	height: 700px;
  	background-size: cover;
  	background-position: center;
	
  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.article-images .container .img-right{
	text-align:center;
	
	background: url('../img/content/photovoltaikanlage-kamplade-energiesysteme-witten-wetter-ruhr.jpg') no-repeat center center;
	width: 50%;
	height: 1000px;
  	background-size: cover;
  	background-position: center;
	
  	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.article-images .container .img-left img,
.article-images .container .img-right img{
	width: 100%;
}

.article-images .container .img-left h2,
.article-images .container .img-right h2,
.article-images .container .img-left h3,
.article-images .container .img-right h3{
	margin-bottom: 40px;
	color: #fff;
	text-shadow: 1px 1px 2px #393939;
}

.article-images .container .img-left .middle,
.article-images .container .img-right .middle {
	margin: auto 0 auto 0;
}




@media only screen and (max-width: 1200px) {
	
	.article-images .container{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.article-images .container .img-left,
	.article-images .container .img-right{
		width: 100%;
		height: 500px;
	}
	
	.article-images .container .img-left h2,
	.article-images .container .img-right h2,
	.article-images .container .img-left h3,
	.article-images .container .img-right h3{
		margin-bottom: 25px;
	}
	
}



/********************* Service  *********************/


.service{
	width: 100%;
	margin: 200px 0 200px 0;
	background-color:#FFF;
}

.service-gray{
	width: 100%;
	padding: 140px 0 140px 0;
	background-color: #f0f3f4;
}

.service .container,
.service-gray .container{
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
}

.service-gray .container .headline{
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

.service .container .article,
.service-gray .container .article{
	width: 100%;
	margin: 0 auto 0 auto;
	text-align:left;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;  
    flex-wrap: wrap;
}

.service .container .article .one {
	width: 22%;
	text-align: center;
}

.service-gray .container .article .one{
	width: 30%;
	margin-top: 120px;
	text-align: center;
	background-color: #fff;
	padding: 40px;
}

.service .container .article .one img,
.service-gray .container .article .one img{
	height: 80px;
	width: auto;
	margin-bottom: 20px;
}

.service-gray .container .footer-button{
	width: 100%;
	margin: 100px auto 0 auto;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	
	.service{
		margin: 150px 0 50px 0;
	}
	
	.service-gray{
		padding: 80px 0 80px 0;
	}

	.service .container,
	.service-gray .container{
		width: 85%;
	}

	.service .container .article .one,
	.service-gray .container .article .one{
		width: 45%;
		margin-top: 100px;
	}

}

@media (max-width: 768px) {
	
	.service{
		margin: 20px 0 100px 0;
	}
	
	.service .container,
	.service-gray .container{
		width: 90%;
	}
	
	.service .container .article .one{
		width: 100%;
		margin-top: 80px;
	}
	
	.service-gray .container .article .one{
		width: 100%;
		margin-top: 40px;
		padding: 20px;
	}
	
	.service-gray .container .footer-button{
		margin: 40px auto 0 auto;
	}
	
}






/********************* Kontakt  *********************/


.contact{
	width: 100%;
	margin: 140px 0 140px 0;
}

.contact .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align: center;
}

.contact .container p{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 30px;
  	line-height: 40px;
	letter-spacing: 0.2px;
	color:#918D8B;
	
	margin-bottom: 40px;
}


@media only screen and (max-width: 1200px) {
	
	.contact{
		margin: 110px 0 110px 0;
	}

	.contact .container{
		width: 85%;
	}

}

@media (max-width: 768px) {
	
	.contact{
		margin: 80px 0 80px 0;
	}
	
	.contact .container{
		width: 90%;
	}
	
	.contact .container p{
		font-size: 20px;
  		line-height: 30px;
	}

	
}






/********************* Artikel grauer Hintergrund  *********************/


.article-gray{
	width: 100%;
	padding: 140px 0 140px 0;
	background-color: #f0f3f4;
}

.article-gray .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
}

.article-gray .container .headline{
	width: 100%;
	margin: 0 auto 0 auto;
	text-align:center;
}

.article-gray .container .headline h2{
	margin-bottom: 30px;
}

.article-gray .container .headline-left{
	width: 100%;
	margin: 0 auto 0 auto;
	text-align:left;
}

.article-gray .container .headline-left h2{
	margin-top: 10px;
	margin-bottom: 30px;
}

.article-gray .container .article {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align:left;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;  
    flex-wrap: wrap;
}

.article-gray .container .article .two {
	width: 45%;
	margin-top: 100px;
	background-color: #fff;
}

.article-gray .container .article .two img{
	width: 100%;
}

.article-gray .container .article .two h3,
.article-gray .container .article .two h4,
.article-gray .container .article .two p{
	margin: 30px;
}

.article-gray .container .article .one {
	width: 45%;
}

.article-gray .container .article .one img{
	width: 100%;
}

.article-gray .container .article .one h2{
	margin-bottom: 30px;
}




@media only screen and (max-width: 1200px) {
	
	.article-gray{
		padding: 110px 0 110px 0;
	}

	.article-gray .container{
		width: 85%;
	}

}

@media (max-width: 768px) {
	
	.article-gray{
		padding: 60px 0 80px 0;
	}
	
	.article-gray .container{
		width: 90%;
	}
	
	.article-gray .container .article .two,
	.article-gray .container .article .one{
		width: 100%;
		margin-top: 50px;
	}
	
	.article-gray .container .article .two h3{
		margin: 20px 30px;
	}
	
	
}





/********************* Footer  *********************/

.footer{
	width: 100%;
	padding: 100px 0 100px 0;
	background-color: #918D8B;
}

.footer .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;  
    flex-wrap: wrap;
}


.footer .container .item-1 {
	width: 20%;
}

.footer .container .item-1 .image{
	width: 100%;
	
	margin: 0 auto 0 auto;
	text-align:left;
	
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;  
    flex-wrap: wrap;
}

.footer .container .item-1 .image .half{
	width: 46%;
	margin-top: 20px;
}

.footer .container .item-1 .image .full{
	width: 100%;
	margin-top: 15px;
}

.footer .container .item-1 .image .half img,
.footer .container .item-1 .image .full img{
	width: 100%;
}


.footer .container .item-2 {
	width: 15%;
}

.footer .container .item-1 hr,
.footer .container .item-2 hr {
	color:#fff;
	margin: 10px 0;
}

.footer .container .item-1 b,
.footer .container .item-2 b {
  	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 17px;
  	line-height: 28px;
	color:#fff;
}

.footer .container .item-1 p,
.footer .container .item-1 a,
.footer .container .item-2 a {
  	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 16px;
  	line-height: 28px;
	color:#fff;
}



@media only screen and (max-width: 1200px) {
	.footer {
		padding: 80px 0 20px 0;
	}

	.footer .container {
		width: 85%;
	}
	
	.footer .container .item-1,
	.footer .container .item-2{
		width: 40%;
		margin-bottom: 60px;
	}
}

@media (max-width: 768px) {
	
	.footer{
		padding: 60px 0 30px 0;
	}
	
	.footer .container {
		width: 90%;
		
		display: -webkit-flex;
    	-webkit-flex-wrap: wrap;
    	display: flex;  
    	flex-wrap: wrap;
		
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.footer .container .item-1 img{
		width: 50%;
	}
	
	.footer .container .item-1,
	.footer .container .item-2{
		width: 100%;
		margin-bottom: 30px;
	}
	
	.footer .container .item-1 b,
	.footer .container .item-2 b {
		font-size: 16px;
  		line-height: 28px;
	}

	.footer .container .item-1 p,
	.footer .container .item-1 a,
	.footer .container .item-2 a {
		font-size: 15px;
  		line-height: 25px;
	}



}





/********************* kontaktformular *********************/

.form1 {
	width: 100%;
	padding: 140px 0 140px 0;
  	}

.form1 .container {
	width: 65%;
	margin: 0 auto 0 auto;
	text-align:left;
}

.form1 .container li {
	color: #b70e0c;
	margin-left: 20px;
}

.form1 .container .btn {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 15px;
  	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration:none;
	text-align: center;
	color: #fff;
	
  	background-color: #918D8B;
	visibility:visible;
	display: inline-block;
  	border: none;
	border-radius: 30px;

	margin-top: 40px;
  	padding: 10px 25px;
}

.form1 .container .btn:hover {
  	color:#fff;
  	background-color:#EC6608;
}



@media only screen and (max-width: 1100px) {
	
	.form1 {
		padding: 110px 0 110px 0;
  	}
	
	.form1 .container{
		width: 85%;
		
		-webkit-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

}

@media (max-width: 768px) {
	
	.form1 {
		padding: 80px 0 40px 0;
  	}
	
	.form1 .container{
		width: 90%;
	}
	
	.form1 .container .btn{
		font-size: 15px;
  		line-height: 26px;
  	}

}


/* ================  	Kontaktformular  ===================== */


.form{
	min-height:20px;
	margin-bottom:30px;
	margin-top: 30px;
	}
	
		
.form label {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 20px;
  	line-height: 34px;
	color:#918D8B;
	
  	display: inline-block;
  	margin: 0 0;
  	padding: 25px 0 5px 0;
  	border: 1px solid transparent;
}

textarea.form-control {
    height: auto;
}

.form label a {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 20px;
  	line-height: 34px;
	color:#918D8B;
	text-decoration: underline;
 }
  
.form label a:hover {
	text-decoration:none;
	color:#EC6608;
}

.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 10px;
	
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 14px;
  	line-height: 30px;
	color:#918D8B;
	
    background-color: #fff;
    background-image: none;
    border: 1px solid #717e86;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


textarea {
    font-family: inherit;
	overflow: auto;
	margin: 0;
	font: inherit;
}



@media (max-width: 768px) {
	

	.form label,
	.form label a{
		font-size: 15px;
  		line-height: 25px;
  	}

}

